This forum covers anything and everything else related to WordPress. Don't like the latest release? Or love it? Having problems with menus or widgets? Wondering about all of the Settings options? Trying to sort out all the post types? Share great how-to and other articles with other SBI! for WP users. Day 6 means WordPress setup, creating pages/posts - questions? If it is about WordPress and if it doesn't fit in the above 2 forums, THIS is the spot.

Moderator: James from Worcester, England

#1364859 by Help Elf from SiteSell
Sun Feb 12, 2017 1:39 am
If you use WordPress to build your site, or you use it with Infin It! to add blog or other functionality to your SBI! site, please take note...

There was a security flaw in v.4.7 and v.4.7.1 that allowed hackers to deface over 40,000 sites. They're not moving on to using those sites for more nefarious purposes.

The fix? Upgrade to 4.7.2, immediately.

Note that some hosts upgraded sites automatically once 4.7.2 was released. If you're not sure if you need to upgrade, look at the top of any tool page in the back end. A link will say that 4.7.2 is available.

Once you've upgraded, check your site's pages and posts to see if there was any damage done to it. Fix anything you find.
#1364860 by ken-admin
Sun Feb 12, 2017 1:41 am
Help Elf here, using the boss's account to widen the reach of this urgent message for anyone using WordPress. Be sure you read my message at the top of this thread about upgrading to v.4.7.2 to protect your site from hackers.

Users browsing this forum: No registered users and 2 guests